﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}

/* 医院概况 */
.yygk-box{
	height: 867px;
	background: url(/cms/templates/900589610793490000/images/middle_icon_01.jpg) no-repeat top center;
	background-size: cover;
	overflow: hidden;
}
.yygk-box img{
	display: none;
}
.yygk-main-box{
	width: 428px;
	margin-top: 30px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 30px 22px 90px 30px;
	position: relative;
}
.yygk-tit{
	font-size: 36px;
}
.yygk-tit-line{
	background-color: #b11920;
	height: 4px;
	width: 90px;
	margin-top: 15px;
}
.yygk-text{
	margin-top: 20px;
	font-size: 15px;
	color: #262626;
	line-height: 36px;
}
.yygk-more-box{
	position: absolute;
	bottom: -56px;
	left: 30px;
	width: 80px;
	height: 99px;
	background-color: #ED333C;
	cursor: pointer;
	text-align: center;
}
.yygk-more-box a{
	display: block;
	height: 100%;
	color: #fff;
}
.yygk-more{
	width: 30px;
	height: 30px;
	line-height: 24px;
	text-align: center;
	margin: 21px auto 16px;
	border: 2px solid #fff;
	box-sizing: border-box;
	border-radius: 50px 50px 0 50px;
	font-size: 24px;
}
.yygk-more-text{
	font-size: 12px;
}

/* 概况信息 */
.gkxx-box{
	position: relative;
	padding-top: 32px;
	height: 930px;
	box-sizing: border-box;
}
.gkxx-one{
	position: absolute;
	z-index: 2;
	top: 125px;
	width: 370px;
	height: 371px;
	background: url(/cms/templates/900589610793490000/images/middle_icon_02.png);
	background-size: cover;
}
.gkxx-two{
	position: absolute;
	z-index: 2;
	top: 541px;
	width: 370px;
	height: 352px;
	background: url(/cms/templates/900589610793490000/images/middle_icon_03.png);
	background-size: cover;
}
.gkxx-three{
	position: absolute;
	left: 400px;
	width: 575px;
	height: 707px;
	background: url(/cms/templates/900589610793490000/images/middle_icon_04.png);
	background-size: cover;
}
.gkxx-more{
	position: absolute;
	top: 297px;
	right: 0;
	width: 300px;
	height: 80px;
	background: #ffffff;
	box-shadow: -2px 0px 14px 2px #acacac;
	font-size: 20px;
	line-height: 80px;
	box-sizing: border-box;
	text-align: center;
	cursor: pointer;
	border-bottom: 4px solid #DE8185;
}
.gkxx-more a{
	color: #000;
}
.gkxx-four{
	position: absolute;
	top: 398px;
	right: -0;
	width: 600px;
	height: 455px;
	background: url(/cms/templates/900589610793490000/images/middle_icon_05.png);
	background-size: cover;
	z-index: 1;
}
.each-left-line{
	border-left: 1px solid #fff;
	margin-left: 24px;
	color: #fff;
	font-size: 18px;
}
.gkxx-one .each-left-line{
	height: calc(100% - 83px);
	margin-top: 83px;
}
.gkxx-two .each-left-line{
	height: calc(100% - 62px);
	margin-top: 62px;
}
.gkxx-two .info-data{
width: 150px;
}
.gkxx-two .each-info-box{
width: 100%;
}
.gkxx-three .each-left-line{
	height: calc(100% - 70px);
	margin-top: 70px;
}
.gkxx-four .each-left-line{
	height: calc(100% - 65px);
	margin-top: 65px;
	margin-left: 217px;
}
.info-line{
	width: 20px;
	height: 1px;
	background-color: #fff;
	margin-right: 8px;
	float: left;
}
.dis-flex{
	display: flex;
}
.info-tit{
	margin-top: -13px;
	float: left;
}
.long-tit{
	margin-right: 56px;
	line-height: 28px;
}
.info-right{
	margin-left: 22px;
}
.info-data{
	margin-top: -24px;
	float: right;
	text-align: left;
	width: 110px;
}
.info-data span,
.info-tit span{
	font-size: 30px;
}

.gkxx-three .each-info-box{
	height: 50px;
}
.each-info-box{
	height: 60px;
	width: 92%;
}
.gkxx-three .each-info-box:nth-child(6),
.gkxx-three .each-info-box:nth-child(7),
.gkxx-three .each-info-box:nth-child(8),
.gkxx-three .each-info-box:nth-child(9){
width: 65%;
}
.gkxx-three .each-info-box:nth-child(6) .info-data,
.gkxx-three .each-info-box:nth-child(7) .info-data,
.gkxx-three .each-info-box:nth-child(8) .info-data,
.gkxx-three .each-info-box:nth-child(9) .info-data{
	width: 72px;
}
.each-text-box{
	width: 86%;
	min-height: 60px;
}
.gkxx-four .info-tit{
	float: right;
	text-align: left;
	width: calc(100% - 28px);
}
.gkxx-one .info-data{
	width: 140px;
}
.gkxx-three .info-data{
	width: 56px;
}


/* 医院文化 */
.yywh-box{
	padding-top: 40px;
	padding-bottom: 212px;
	background: url(/cms/templates/900589610793490000/images/middle_icon_06.png)no-repeat center bottom;
	background-size: 932px 603px;
}
.yywh-main{
	margin-top: 90px;
}
.yywh-title{
	font-size: 36px;
	text-align: center;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.yywh-left{
	font-size: 30px;
	text-align: center;
}
.yywh-left img{
	width: 138px;
	margin-top: 60px;
}
.yywh-right{
	margin-top: 72px;
	margin-left: 5px;
    position: relative;
}
.yywh-li{
	margin-top: 24px;
}
.list-point{
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background-color: #c8cbce;
	margin-top: 6px;
}
.list-text{
	margin-left: 15px;
	font-size: 18px;
	flex: 1;
}
.yywh-one{
	flex: 1;
}
.yywh-two{
	width: 690px;
}
.fyyywh-left{
	flex: 1;
}
.fyyywh-left img{
	width: 174px;
}
.fyyywh-right{
	width: 470px;
    position: relative;
}
.long-point{
	margin-top: 9px;
}
.long-text{
	line-height: 30px;
}

.yywh-more-djck{
    position: absolute;
    bottom: -106px;
    right: 15px;
    width: 189px;
    font-size: 18px;
    text-align: center;
    padding: 0 0 20px 0;
    background: url(/cms/templates/900589610793490000/images/more-icon02.png) no-repeat bottom center;
}

/* 文化活动 */
.whhd-box{
	background-color: #EEEEEE;
	height: 290px;
	margin-bottom: 100px;
}
.whhd-main{
	position: relative;
}
.whhd-title{
	padding-top: 60px;
}
.whhd-list{
	position: absolute;
	top: 60px;
	display: flex;
	justify-content: space-between;
}
.whhd-img{
	flex: 1; margin:0 10px;
}
.whhd-img img{
	width: 100%; height:auto;
}

/* 荣誉技术 */
.ryjs-box{
	background: url(/cms/templates/900589610793490000/images/middle_icon_09.jpg)no-repeat center bottom;
	background-size: contain;
display: none;
}
.ryjs-title{
	margin-top: 230px;
}
.ryjs-lbt-box{
	margin-top: 70px;
	height: 580px;
	overflow: hidden;
}
.swiper-container{
	width: 100%;
}
.swiper-slide {
	width: 600px!important;
	height: 500px!important;
}
.swiper-slide img{
	width: 100%!important;
	height: auto;
}
.ryjs-lbt-tit{
	font-size: 20px;
	margin-top: 25px;
	text-align: center;	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.lbt-change-btn{
	color: #fff;
	top: 40% !important;
	width: 70px!important;
	height: 70px!important;
	line-height: 70px!important;
	border-radius: 100%;
	background-color: #24ACB6;
	text-align: center;
}
.lbt-change-btn i{
	color: #fff;
	font-size: 30px;
}
.swiper-button-next{
	right: 80px!important;
}
.swiper-button-prev{
	left: 80px!important;
}
.swiper-button-next:after,
.swiper-button-prev:after{
	display: none;
}
.swiper-button-next,.swiper-button-prev{
	background-image: unset!important;
}



/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */

@media screen and (max-width: 1920px){}

@media screen and (max-width: 1545px) {
	
	
}

@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
	
	.gkxx-box{
		height: 1180px;
	}
	.gkxx-three,
	.gkxx-one{
		left: calc((100% - 910px) / 2);
	}
	.gkxx-four,
	.gkxx-more,
	.gkxx-two{
		right: calc((100% - 910px) / 2);
	}
	.gkxx-four{
		top: 324px;
	}
	.gkxx-more{
		top: 225px;
	}
	.gkxx-one,
	.gkxx-two{
		top: 780px;
		width: 435px;
	}
	.gkxx-two{
		height: 371px;
	}
.whhd-box{
height: 260px;
}	
	.yywh-two{
		width: 50%;
	}
	.yywh-left{
		width: 180px;
	}
	.fyyywh-left{
		flex: unset;
		width: 180px;
	}
	.fyyywh-right{
		flex: 1;
		width: auto;
	}
	.yywh-right{
		flex: 1;
	}
	
	.ryjs-title{
	    margin-top: 180px;
	}
	
}


@media screen and (max-width: 1240px){
	
}

@media screen and (max-width: 1095px){
}

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 1000px){
	.yygk-text,
	.yygk-more-box{
		display: none;
	}
	.yygk-tit-line {
	    width: 68px;
	    margin: 10px auto 0;
	}
	.yygk-main-box{
		width: auto;
		margin-top: 0;
	    position: absolute;
	    padding: 15px 40px 20px;
	    top: calc((100% - 97px) / 2);
	    left: calc((100% - 224px) / 2);
	    background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,.1) 100%);
	}
	.yygk-box img{
		display: inline;
		width: 100%;
	}
	.yygk-box{
		background: unset;
		position: relative;
		height: auto;
	}

	.gkxx-one,
	.gkxx-two{
		top: 760px;
	}	
	.gkxx-three,
	.gkxx-one{
	    left: 0;
	}
	.gkxx-four,
	.gkxx-more,
	.gkxx-two{
	    right: 0;
	}
	.gkxx-one,
	.gkxx-two{
		width: calc((100% - 20px) / 2);
	}
	.gkxx-three{
		width: 71%;
	}
	.gkxx-four{
		width: 62%;
	}
	.long-tit{
		margin-right: 0;
	}
	.each-left-line{
		font-size: 16px;
	}
	.info-data span,
	.info-tit span{
	    font-size: 28px;
	}
	.gkxx-more{
		width: 220px;
	}
	.each-info-box{
	    width: 95%;
	}
	.gkxx-two .each-info-box,
	.each-text-box{
	    width: 100%;
	}
	
	.yywh-box {
	    padding-bottom: 100px;
	    background-size: cover;
	}
	.yywh-main{
		display: block;
		margin-top: 50px;
	}
	.yywh-two {
	    width: auto;
		margin-top: 50px;
	}

.yywh-more-djck{
    position: unset;
    margin-top: 30px;
    float: right;
    font-size: 16px;
}
	
	.whhd-main,
	.whhd-list{
		position: unset;
	}
	.whhd-title{
		margin-top: 40px;
	}
	.whhd-box{
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 0;
	}
	
	.ryjs-title{
		margin-top: 50px;
	}
	
}

@media screen and (max-width: 768px){
	#middle {
	    padding-top: 82px;
	}
	
	.gkxx-more{
		font-size: 13px;
		height: 56px;
		line-height: 56px;
		width: 120px;
		top: 240px;
	}
	.gkxx-four{
	    width: 68%;
	}
	.gkxx-four .each-left-line{
	    height: calc(100% - 130px);
	    margin-top: 90px;
	    margin-left: 180px;
	}
	.each-left-line{
	    font-size: 15px;
	    margin-left: 5px;
	}
	.gkxx-three{
	    width: 75%;
	}
	.info-data span,
	.info-tit span{
	    font-size: 20px;
	}
	.gkxx-one .each-info-box{
	    width: 100%;
	}
	.info-data{
		width: 70px;
		float: left;
		margin-left: 5px;
		margin-top: -14px;
	}
.each-info-box{
width: 100%;
}
	.each-info-box:nth-child(8) .info-data{
		margin-left: 5px;
	}
.each-info-box:nth-child(11) .info-data{
float: none;
    margin-left: 30px;
}
.gkxx-three .info-data{
width: 42px;
}
	.info-tit{
		margin-top: -10px;
	}
	.gkxx-one .info-data{
	    width: 100px;
	}
	.gkxx-one .each-left-line,
	.gkxx-two .each-left-line{
		margin-left: 5px;
	}
.each-text-box{
min-height: 42px;
padding-bottom: 15px;
width: 100%;
}
.gkxx-two .info-data {
    width: 108px;
}
	
	.yywh-main{
		display: block;
	}
	.yywh-box{
		padding-top: 20px;
		padding-bottom: 50px;
	}
	.yywh-title{
		font-size: 30px;
	}
	.yywh-left{
		font-size: 20px;
		width: 120px;
	}
	.yywh-left img{
		width: 100px;
		margin-top: 40px;
	}
	.yywh-right{
		margin-top: 40px;
		margin-left: 10px;
	}
	.fyyywh-left img{
		width: 120px;
	}
	.yywh-li{
		margin-top: 20px;
	}
	.list-point {
	    width: 8px;
	    height: 8px;
	    margin-top: 6px;
	}
	.list-text {
	    margin-left: 10px;
	    font-size: 16px;
	}
	
	.whhd-title{
		margin-top: 0;
	}
	
	.ryjs-box{
		padding-bottom: 40px;
	}
	.ryjs-lbt-box{
		margin-top: 40px;
		height: auto;
	}
	.swiper-slide {
		width: 100%!important;
		height: auto!important;
	}
	.lbt-change-btn{
		display: none!important;
	}
	
}

@media screen and (max-width: 625px){
	.gkxx-two{
		width: 56%;
	}
	.gkxx-one{
		width: calc(44% - 10px);
	}
	.gkxx-one .each-info-box:nth-child(1) .info-data{
		width: 70px;
	}
.gkxx-three .each-info-box:nth-child(6),
.gkxx-three .each-info-box:nth-child(7),
.gkxx-three .each-info-box:nth-child(8),
.gkxx-three .each-info-box:nth-child(9){
width: 80%;
}
.gkxx-three  .each-info-box:nth-child(4) .info-data{
width: 28px;
}

}


@media screen and (max-width: 550px){	
	#middle {
	    padding-top: 62px;
	}
	
	.yygk-main-box {
		padding: 15px 35px 20px;
		top: calc((100% - 89px) / 2);
		left: calc((100% - 190px) / 2);
	}
	.yygk-tit {
		font-size: 30px;
	}
	.yygk-tit-line {
		width: 60px;
	}

	.gkxx-box{
		height: 1930px;
	}
	.gkxx-more{
		top: 25px;
	}
	.gkxx-four{
		width: 100%;
		top: 100px;
	}
	.gkxx-three{
		width: 100%;
		top: 530px;
		z-index: 2;
		height: 600px;
	}
	.info-data{
		width: auto;
	}
	.each-info-box{
		width: 100%;
	}
	.each-left-line{
		margin-left: 10px;
	}
	.gkxx-one,
	.gkxx-two{
		width: 100%;
	}
	.gkxx-one{
		top: 1145px;
	}
	.gkxx-two{
		top: 1531px;
	}
.each-info-box:nth-child(11) .info-data {
    float: left;
    margin-left: 10px;
}
	
}

@media screen and (max-width: 450px){
.gkxx-three .each-info-box:nth-child(4),.gkxx-three .each-info-box:nth-child(5){
height: 65px;
font-size: 14px;
}
.gkxx-three .each-info-box:nth-child(5){
height: 55px;
}
.gkxx-three .each-info-box:nth-child(4) .info-data,
.gkxx-three .each-info-box:nth-child(5) .info-data{
    float: none;
    margin-left: 30px;
}

    .yywh-more-djck{
        position: unset;
        margin-top: 30px;
        float: right;
        width: 89px;
        font-size: 14px;
        text-align: center;
        padding: 0 15px 8px 0;
        background: url(/cms/templates/900589610793490000/images/more-icon01.png) no-repeat bottom center;
    }
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}

.gkxx-three .each-info-box:nth-child(4) .info-data,.gkxx-three .each-info-box:nth-child(5) .info-data{
margin-left: 20px;
}	
	.gkxx-four{
		background: url(/cms/templates/900589610793490000/images/middle_icon_05.jpg)no-repeat center;
		background-size: cover;
				height: 416px;
		top: 1342px;
	}
	.gkxx-three{
		top: 371px;
	}
	.gkxx-one{
	    top: 0;
	}
	.gkxx-two{
	    top: 971px;
	}
	.each-left-line,
	.gkxx-one .each-left-line,
	.gkxx-two .each-left-line{
		margin-left: 20px;
	}
	.gkxx-four .each-left-line{
		margin-top: 60px;
		margin-left: 20px;
		height: calc(100% - 60px);
	}
	.gkxx-four .info-tit{
		width: calc(100% - 22px);
	}
	.info-data{
		margin-left: 2px;
	}
	.info-data span,
	.info-tit span{
		font-size: 18px;
	}
	.info-line{
	    width: 15px;
	    margin-right: 5px;
	}
	.each-left-line{
		font-size: 14px;
	}
	.gkxx-box{
		margin: 0;
		height: 1850px;
	}
	.gkxx-more{
		top: 1770px;
	}

}

@media screen and (max-width: 375px){
	
	.yygk-main-box{
	    padding: 10px 30px 15px;
	    top: calc((100% - 74px) / 2);
	    left: calc((100% - 164px) / 2);
	}
	.yygk-tit{
		font-size: 26px;
	}
	.yygk-tit-line {
		width: 50px;
	}

.gkxx-three .each-info-box:nth-child(4),.gkxx-three .each-info-box:nth-child(5){
font-size: 13px;
}
	
	.yywh-title{
	    font-size: 26px;
	}
	.title-line{
	    height: 3px;
	    width: 50px;
	    margin: 10px auto 0;
	}
	.yywh-main{
		margin-top: 40px;
	}
	.yywh-one,
	.yywh-two{
		display: block;
	}
	.yywh-left{
		margin: 0 auto;
	}
	.yywh-left img{
	    margin-top: 20px;
	}
	.yywh-right{
	    margin-top: 20px;
	    margin-left: 0;
	}
	
	.whhd-box{
	    padding-bottom: 40px;
	}
	.whhd-title{
	    padding-top: 30px;
	}
	
	.ryjs-title,
	.ryjs-lbt-box{
	    margin-top: 40px;
	}
	.ryjs-lbt-tit{
	    font-size: 16px;
	    margin-top: 15px;
	}
	
}

@media screen and (max-width: 320px){}